ul#list a{
	font-size:12px;
}
.main ul.roomtxt{
	height:361px;
	width:388px;
}
.main ul.newslist{
	height:400px;
}
.main ul.roomtxt p.NewsTitle {
	border-bottom:1px solid #795e00;
	line-height:30px;
	margin:3px 5px;
}
.NewsTitle label{
	color:#737373;
	font-size:20px;
}
.NewsTitle a{
	display:inline-block;
	width:265px;
}
.NewsTitle span {
    font-size: 8pt;
}
.ItemListTitle{
	background-color:#564319;
	margin:0 0 10px;
	height:30px;
	line-height:30px;
	color:#FFFFFF;
}
.ItemListTitle span{
	width:340px;
	display:inline-block;
	-width:330px;
	padding: 0 5px;
}
.ItemListTitle a{
	font-size:13px;
	margin:0px;
	*margin-top:-30px;
	color:#D6E03E; 
}
.ItemListBack a{color:#795e00;}
.roomtxt .ItemListBack{
	text-align:right;
	font-size:13px;
}
a{
	color:#737373;
	text-decoration:none;
}
a:hover,  a:active{
	color:#795e00;
	text-decoration:underline;
}
.ItemListTitle a:hover, .ItemListBack a:hover{color:#D6E03E;}